jQuery(document).ready(function($){

    $(document).on('click', '#psychology-therapist-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'psychology_therapist_dismiss_notice'
            }
        });

    });

});